.home-banner-area .slick-slide img {
    object-fit: contain;
    display: block;
    height: auto;
}
.home-slider {
    max-width: 100% !important;
    width: 100%;
}

.hideondesktop
{
    display: none;
}
   
.hideonmobile
{
    display: block;
}
@media screen and (max-width:  575px)
{
    
.hideonmobile
{
    display: none;
}

.hideondesktop
{
    display: block;
}
}

.luxury_sec
{
    background: rgb(243, 244, 246);
    padding: 40px 0;
}
.luxury_seconly
{
    background: rgb(255, 246, 249);
    padding: 40px 0;
}
div#section_home_categories.sectionss .container {
    width: 100%;
    max-width: 100%;
    margin: 0 !Important;
}
.carousel_border .newdesc {
    cursor: pointer;
    border-width: 1px;
    border-style: solid;
    border-radius: 0px 0px 8px 8px;
    border-color: rgb(245, 142, 191);
    background: linear-gradient(0deg, rgb(255, 246, 249), rgb(255, 246, 249));
    padding: 0.75rem 1rem;
    margin: 0rem;
}
.carousel_border .carousel-box a
{
    border-radius: 8px 8px 0px 0px;
}
.carousel_border .newdesc .titles-wrap
{
    padding-top: 0;
}
.css-bi9mic {
    width: auto;
    background: linear-gradient(0deg, rgba(255, 255, 255, 0.64), rgba(255, 255, 255, 0.64));
    padding: 0.75rem;
    color: rgb(0, 19, 37);
    font-size: 16px;
    /* font-family: Inter; */
    letter-spacing: 0rem;
    font-weight: 600;
    text-align: left;
    position: absolute;
    bottom: 0px;
    left: 0px;
    right: 0px;
    line-height: initial !important;
    margin: 0 15px;
}
.top10sec a
{
    position: relative;
}
.top10sec .aiz-carousel.gutters-16 .carousel-box {
    position: relative;
}
.css-11jyxwz .image-container {
    cursor: pointer;
    min-height: 50px;
}
.css-1ig856l img {
    max-width: 100%;
    max-height: 100%;
}

.css-ugtohg img {
    display: inline-block;
    width: 100%;
    vertical-align: bottom;
    min-height: 83px;
}
.catfocus_banner {
    position: relative;
}
.css-yc2rbq {
    width: auto;
    background: linear-gradient(0deg, rgba(17, 19, 20, 0), rgba(17, 19, 20, 0));
    padding: 0rem 0rem 1.5rem 1.5rem;
    color: rgb(255, 255, 255);
    font-size: 24px;
    letter-spacing: 0rem;
    font-weight: 600;
    text-align: left;
    position: absolute;
    bottom: 0px;
    left: 0px;
    right: 0px;
    border-radius: 0px 0px 8px 8px;
    line-height: initial !important;
}
.catfocus_banner .callout-text {
    font-weight: 600;
    font-size: 24px;
    margin-bottom: 5px;
}
.catfocus_banner .callout-text2 {
    font-size: 20px;
}
.catfocus_banner img, .giftingimg img {
    border-radius: 8px;
}
.popupimg img, .categoriesimg img {
    border-radius: 8px 8px 0 0;
}
h4.imgtitle {
    font-size: 18px;
    text-align: center;
    margin-top: 10px;
}
.categoriesimg .titles-description {
    width: 100%;
    position: relative;
    word-wrap: break-word;
    /* text-align: center; */
    max-width: 100%;
}
.categoriesimg .css-qwioyf.newdesc {
    text-align: center;
    padding-bottom: 0;
}
.top10sec.categtwo_row .aiz-carousel.gutters-16 .carousel-box {
    position: relative;
    padding: 2px 6px;
}
.categtwo_row .pinkcarousel_border
{
    margin: 0 -5px;
}
a.d-block.text-reset.overflow-hidden.brimg {
    border-radius: 10px;
}
@media screen and (max-width: 575px)
{
.luxury_seconly {
    padding: 40px 0 0;
}
}
.popupimg img {
    /*height: 260px;*/
    object-fit: cover;
}
@media screen and (min-width: 1600px)
{
    .popupimg img {
   /* height: 310px;*/
    object-fit: cover;
}
.categories_sec img {
    object-fit: cover;
}
}
.hidetitle .callout-radius, .hidetitle .newdesc
{
    display: none;
}
.hidetitle img
{
    border-radius: 8px;
}

.popupimg a {
    border-radius: 8px;
}
@media screen and (max-width: 1299px)
{
    .css-z7ry7e
    {
        margin: 0 10px;
        font-size: 13px;
    }
    .css-lmt24f {
    font-size: 13px;
}
}
@media screen and (max-width: 1200px)
{
    .css-x4l36m {
    padding: 20px 0;
    display: block;
    width: 100%;
}

.css-1og3j6c {
    max-width: 100%;
    flex-wrap: wrap;
    justify-content: center;
}
.css-1og3j6c {
    max-width: 100%;
    flex-wrap: wrap;
    justify-content: center;
    margin: 0 !important;
    padding: 0 !important;
}
}
@media screen and (max-width: 575px)
{
.popupimg img {
    height: auto;
}
}
.newheading span {
    padding-bottom: 4px;
    position: relative;
    text-decoration: none;
}
.newheading span::after {
    background: #ff7a2c;
    background: linear-gradient(to right,#ff7a2c 0,#e37648 40%,transparent 100%);
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    height: 2px;
    width: 100%;
}
h3.newheading {
    margin-bottom: 10px !important;
}

.cat_heading {
    padding: 12px 0;
}

.cat_heading h6.text-dark.mb-3.text-center {
    margin: 0 !important;
}

.topdeal_img
{
    background: #fff;
}
.topdeal_img img
{
    padding: 20px;
}


.image-tag-wrapper {
    position: relative;
    overflow: hidden;
    cursor: pointer;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
    border-bottom-left-radius: 8px;
}
.outline-wrapper img {
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
    border-bottom-left-radius: 8px;
    outline: 0px solid #0000FF;
    outline-offset: 0px;
    min-height: 235px;
}
.css-1hff5gc .image-container .callout-radius {
    border-radius: 0px 0px 8px 8px;
}

.css-1dzuk3p {
    width: auto;
    background: linear-gradient(0deg,rgba(255,255,255,0),rgba(255,255,255,0));
    padding: 0rem 0rem 0.75rem 2rem;
    color: #ffffff;
    font-size: 21px;
    -webkit-letter-spacing: 0rem;
    -moz-letter-spacing: 0rem;
    -ms-letter-spacing: 0rem;
    letter-spacing: 0rem;
    font-weight: 600;
    text-align: left;
    line-height: initial !important;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}
.callout-text {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    padding-bottom: 0px;
    padding-bottom: 0.125rem;
    padding-bottom: 0.125rem;
}
.callout-text2 {
    color: #ffffff;
    font-size: 16px;
    -webkit-letter-spacing: 0rem;
    -moz-letter-spacing: 0rem;
    -ms-letter-spacing: 0rem;
    letter-spacing: 0rem;
    font-weight: 500;
    text-align: left;
    line-height: initial !important;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    padding-bottom: 0;
    padding-bottom: 0px;
}
.css-qwioyf {
    cursor: pointer;
    border-top: 0px solid rgba(214,217,220,1);
    border-right: 1px solid rgba(214,217,220,1);
    border-left: 1px solid rgba(214,217,220,1);
    border-bottom: 1px solid rgba(214,217,220,1);
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 8px;
    border-bottom-left-radius: 8px;
    background: linear-gradient(0deg,rgba(255,255,255,1),rgba(255,255,255,1));
    padding: 0rem 1.5rem 1rem 1.5rem;
    margin: 0rem 0rem 0rem 0rem;
}
.newdesc .titles-description {
    width: 100%;
    position: relative;
    word-wrap: break-word;
}
.newdesc .titles-wrap {
    color: #e36a47;
    font-size: 18px;
    -webkit-letter-spacing: 0rem;
    -moz-letter-spacing: 0rem;
    -ms-letter-spacing: 0rem;
    letter-spacing: 0rem;
    font-weight: 600;
    text-align: left;
    line-height: initial !important;
    padding: 1rem 0rem 0rem 0rem;
    margin: 0rem 0rem 0rem 0rem;
    line-height: 1.2;
}
.newdesc .titles-wrap .title-text {
    display: inline-block;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.newdesc .description {
    color: #5C6873;
    font-size: 16px;
    -webkit-letter-spacing: 0rem;
    -moz-letter-spacing: 0rem;
    -ms-letter-spacing: 0rem;
    letter-spacing: 0rem;
    font-weight: 500;
    text-align: left;
    line-height: initial !important;
    padding: 0.125rem 0rem 0rem 0rem;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.css-1og3j6c {
    max-width: 1200px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: center;
    -ms-flex-pack: justify;
    justify-content: center;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}
.css-ccyu1f {
    color: #3A4047;
    margin-top: 9px;
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 12px;
    font-weight: 400;
    line-height: 16px;
    -webkit-letter-spacing: 0;
    -moz-letter-spacing: 0;
    -ms-letter-spacing: 0;
    letter-spacing: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.css-fd2g8d {
    padding: 0 25px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    line-height: 20px;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
}
.css-z7ry7e {
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
    -webkit-letter-spacing: -0.1px;
    -moz-letter-spacing: -0.1px;
    -ms-letter-spacing: -0.1px;
    letter-spacing: -0.1px;
    text-transform: uppercase;
    margin: 0 15px 10px 15px;
    text-align: left;
    padding-bottom: 5px;
    border-bottom: 1px solid #e1e1e1;
    color: #000;
}
.css-n51als {
    font-size: 13px;
    font-weight: 400;
    line-height: 16px;
    -webkit-letter-spacing: 0;
    -moz-letter-spacing: 0;
    -ms-letter-spacing: 0;
    letter-spacing: 0;
    padding: 0 15px;
}
.css-ccyu1f div:first-child {
    padding-left: 0;
}
.css-fd2g8d img {
    width: 47px;
}

.bg-video-wrap { 
    position: relative;
    height: 300px;
    background-size: cover;
    background-position: center;
}
.btntext {
    margin-top: 20px;
}
.newrow_col .carousel-box {
    width: 14%;
}
.newheading span::after
{
    width: 50%;
}
.css-1tlm9gp {
    width: auto;
    background: linear-gradient(0deg, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8));
    padding: 0.75rem 0rem;
    color: rgb(0, 19, 37);
    font-size: 14px;
    letter-spacing: 0rem;
    font-weight: 500;
    text-align: center;
    position: absolute;
    bottom: 0px;
    left: 0px;
    right: 0px;
    line-height: initial !important;
}
.borderedtextt {
    cursor: pointer;
    border-width: 0rem 1px 1px;
    border-style: solid;
    border-color: rgb(214, 217, 220);
    border-radius: 0px 0px 8px 8px;
    background: linear-gradient(0deg, rgb(255, 255, 255), rgb(255, 255, 255));
    padding: 1rem;
    margin: 0px;
}
.callout-radius.css-1tlm9gp {
    position: absolute;
}
.imagezoomh {
    position: relative;
    border-radius: 8px 8px 0 0;
}
.titles-description {
    max-width: 65%;
}
span.title-text {
    font-size: 18px;
    font-weight: 700;
}

.description {
    font-size: 16px;
    line-height: 22px;
}
.shoprow
{
    justify-content: space-between;
    padding: 0 20px;
    align-items: center;
}
.btntext a {
    font-size: 17px;
    font-weight: 600;
    background: #000;
    padding: 8px;
    border-radius: 8px;
    color: #fff;
    border: 1px solid #000;
}
.btntext a:hover
{
    border: 1px solid #000;
    background: #fff;
    color: #000;
}
.callout-text {
    font-weight: 600;
    font-size: 17px;
}
.imagezoomh {
    position: relative;
    overflow: hidden;
}

.rel_books img
{
    height: 320px;
    object-fit: cover;
}
.categories_sec img {
    width: 100% !important;
}
.categtwo_row .pinkcarousel_border {
    width: calc(100% + 10px);
}
@media screen and (max-width: 991px)
{
.rel_books img {
    height: auto;
    object-fit: cover;
}
}